I=(S=Uno.Exception = function(){
}).prototype;

I.Message = function()
{
    return this.message;
};

S.$0 = function(message, $this) {
    if (!$this) $this = new Uno.Exception;
    $this.message = message;
    return $this;
};
